Bug 68803 - Installer hangs when loading any partition selection
Installer hangs when loading any partition selection
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-14 13:15 EDT by Pat Lamb
Modified: 2007-04-18 12:44 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-05 14:01:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pat Lamb 2002-07-14 13:15:20 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.2.17 i586)

Description of problem:
When installing limbo, the installer hangs when loading any of the partitioning
tools -- fdisk, disk druid, or auto.  CD is inactive, disk light is active for
>45 minutes.  Keyboard is locked, requires power-off to reset.  Occurs in
graphical and text installs.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.  Start install (graphical or text).
2.  Select workstation install.
3.  Choose any of the partition options and hit "next."
	

Actual Results:  No additional output.  CD drive light goes off in about 10
seconds, hard drive light stays on.

Expected Results:  Additional information about drives and partitions expected.

Additional info:

(From Windows hardware profile)
Compaq with Award BIOS v 4.51, AMD-K6 processor
SiS 5513 Dual PCI IDE controller
2 hard disks, 8 and 4 GB
LITEON CDROM LTN323
Comment 1 Michael Fulbright 2002-07-17 16:52:37 EDT
Any ideas Arjan, it sounds like a kernel issue.

Note You need to log in before you can comment on or make changes to this bug.